#nav #menu-primary-menu li:first-child:hover ul.sub-menu { overflow: visible; }
/*#nav #menu-primary-menu li:first-child ul.sub-menu { overflow: visible; }*/

#nav span:after { border: none; } 
#nav { right: 6%; }
#nav #menu-primary-menu li:first-child:hover ul.sub-menu { overflow: visible; }
#nav li ul li#menu-images-container { width: 790px; margin-left: -42px; padding: 5px 0px 5px 40px; background-color: rgba(255,255,255,0.8);  }
.sm-col { float: left; }
.sm-col:last-child { width: 350px; float: right; }
.sm-item, .sm-subitem { width: 200px; padding: 10px 20px 10px 0; }
.sm-item:first-child { padding-top: 20px; }
#nav .sm-item a, #nav .sm-subitem a { width: auto; padding: 0; font-size: 14px; background: transparent; font-size: 14px; line-height: 14px; text-transform: uppercase; letter-spacing: 0.05em; border: none; }
#nav #menu-images-container a { color: rgb(48,79,93)!important; }
#nav .sm-item a { font-weight: bold; }
#nav .sm-image-item { width: 40%; padding-bottom: 81%; margin-right: 5px; float: left; position: relative; background-position: top center; background-repeat: no-repeat; background-size: cover; display: block; }            
#nav .sm-image-item strong { width: 100%; padding: 15px 0; position: absolute; bottom: 0; left: 0; background-color: rgba(255,255,255,0.8); text-align: center; }

#nav:target > ul { height: auto; background-color: rgba(255,255,255,0.8); padding: 15px 10px; }
#nav .mobile-menu li ul { height: auto; overflow: auto; border-top: 1px solid #E5E5E5; border-bottom: 1px solid #E5E5E5; }
#nav .mobile-menu li ul li { float: none; width: auto; display: block; }
#nav .mobile-menu a { font-size: 16px; text-align: center; padding: 15px 0!important; color:rgb(48,79,93)!important; }
#nav .mobile-menu li ul li a { border: none; }

#nav > ul.mobile-menu > li:not( :last-child ) > a { border: none; }
#nav .mobile-menu li ul li a { background: none; }

@font-face { font-family: 'Avenir'; src: url('font/AvenirNextLTPro-Regular.otf') format('opentype'); }
.pum-overlay { font-family: 'Avenir'; }
.pum-overlay .pum-title { display: none; }
.pum-overlay h1 { font-size: 30px; text-transform: uppercase; font-family: 'Avenir'; color: #002942; margin: 20px 0 30px; }
.pum-overlay h2 { font-size: 15px; text-transform: uppercase; font-family: 'Avenir'; color: #002942; margin: 0 0 30px; }
.pum-overlay p { font-size: 9px; text-transform: uppercase; font-family: 'Avenir'; color: #002942; margin: 3px 0 0; }
.pum-overlay .pum-container { max-width: 630px!important; }

.show-search { width: 18px; height: 18px; position: absolute; right: 0; cursor: pointer; font-size: 16px; color: #052D3E; margin-top: 28px; z-index: 51; }
.woocommerce-product-search { height: 87px; width: 70%; position: absolute; right: 0px; background-color: #fff; z-index: 50; display: none; }
.woocommerce-product-search input { float: right; }
.woocommerce-product-search .search-field { height: 18px; width: 46%; margin-top: 30px; padding: 0 0 0 6px; background-color: #fff; color: #000000; border-left: 1px solid #555; font-size: 16px; }
.woocommerce-product-search .search-button { color: #fff; background-color: #B1772C; margin: 23px 30px 0 0; }

.woocommerce-product-search .search-field::-webkit-input-placeholder { color: #222;}
.woocommerce-product-search .search-field::-moz-placeholder { color: #222; }
.woocommerce-product-search .search-field:-moz-placeholder { color: #222; }
.woocommerce-product-search .search-field:-ms-input-placeholder { color: #222; }

.aws-container { position: absolute; width: 420px; height: 64px; top: 87px; right: 0; display: none; }
.aws-container .aws-search-field { background-color: #fff; border-bottom: 2px solid #c2834c; color: #002a41; font-size: 16px; line-height: 46px; }
.aws-container .aws-search-field::-webkit-input-placeholder { color: #002a41;}
.aws-container .aws-search-field::-moz-placeholder { color: #002a41; }
.aws-container .aws-search-field:-moz-placeholder { color: #002a41; }
.aws-container .aws-search-field:-ms-input-placeholder { color: #002a41; }
.aws-search-result { border: none; }
.aws-search-result ul { max-height: 400px; overflow-y: auto; }
.aws-search-result ul li { float: left; width: 30%; border: none; margin: 8px 1.5% !important; }
.aws-search-result .aws_result_link { padding: 0; }
.aws-search-result .aws_result_image { width: 100%; padding: 0; }
.aws-search-result .aws_result_image img { width: 100%; height: 180px; background-color: #777; }
.aws-search-result .aws_result_content { position: absolute; width: 100%; bottom: 0; left: 0; background-color: rgba(255,255,255,0.8); color: #002a41; }
.aws-search-result .aws_result_title { color: #002a41; text-transform: uppercase; margin: 3px;  white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }

#aws-search-result-1 { top: 148px !important; right: 0!important; left: auto!important; }

.hidden-woocommerce-product-search { display: none; }
#search-trigger { width: 100%; font-size: 12px; background-color: #c2834c; color: #fff; font-weight: bold; text-transform: uppercase; text-align:center; padding: 5px 0; cursor: pointer; position: absolute; z-index: 99999; }

.mobile-slider { display: none; }

ul.payment_methods.methods li { padding: 20px; border-top: 1px solid #E0D1C0; border-left: 1px solid #E0D1C0; border-right: 1px solid #E0D1C0; }
ul.payment_methods.methods li:last-child { border-bottom: 1px solid #E0D1C0; }

ul.payment_methods.methods > li > label { font-weight: bold; font-size: 14px; }
ul.payment_methods.methods > li > label .about_paypal { text-indent: -9999px; padding-left: 35px; float: right; margin-top: -10px; }
ul.payment_methods.methods > li.payment_method_migs { background: url('images/payment-migs.png') no-repeat 95% 17px; }
ul.payment_methods.methods > li.payment_method_migs > label img { display: none; }

.payment_box.payment_method_migs .form-row:first-child { width: 100%; }
.payment_box.payment_method_migs .form-row { width: 65%; margin: 0; }
.payment_box.payment_method_migs .form-row.form-row-last { width: 35%; }
.payment_box.payment_method_migs .form-row #cc-expire-month,
.payment_box.payment_method_migs .form-row #cc-expire-year { width: 47%; height: 32px; border: none; margin-right: 3%; }
.payment_box.payment_method_migs .form-row #migs_card_csc { width: 100% !important; }

.overlay-menu-container { width: 100%; height: 240px; background-color: rgba(255,255,255,0.9); z-index: 250; bottom: 0; position: fixed; display: none; } 
.overlay-menu-container h2 { color: #c2834c; line-height: 36px; font-size: 30px; font-weight: normal; text-align: center; margin: 22px 0 10px; font-family: 'Homemade Apple', cursive; }
.overlay-menu { list-style: none; padding: 0; display: table; margin: 0 auto; } 
.overlay-menu li { text-align: center; display: table-cell; max-width: 260px; padding: 0 10px; } 
.overlay-menu li img { height: 90px; }
.overlay-menu li .menu-image-title { display: block; color: #041c3a; font-size: 14px; }
.overlay-close { background: transparent; color: #041c3a; font-size: 27px; position: absolute; right: 14px; top: 14px; padding: 0; margin: 0; border: none; }   
.cycloneslider-template-default .cycloneslider-caption.overlay-menu-active { bottom: 40%; }

.mfp-wrap { z-index: 2200; }  
#join-popup { color: #041c3a; position: relative; background: #FFF; padding: 40px 15px; width:auto; max-width: 630px; margin: 20px auto; text-align: center; }
#join-popup .mfp-close { top: -10px; font-size: 25px; } 
#join-popup h1 { color: #041c3a; font-size: 36px; font-weight: 100; line-height: 40px; } 
#join-popup h2 { color: #041c3a; font-size: 16px; font-weight: 100; } 
#join-popup input{ border:none!important; border-bottom: 1px solid #EBE7E5!important; margin: 12px 0 0; color: #041c3a; text-transform: uppercase; font-size: 16px; background-color: #fff; text-align: center; } 
#join-popup input::-webkit-input-placeholder { color: #041c3a; text-transform: uppercase; font-size: 16px; }
#join-popup input::-moz-placeholder { color: #041c3a; text-transform: uppercase; font-size: 16px; }
#join-popup input:-moz-placeholder { color: #041c3a; text-transform: uppercase; font-size: 16px; }
#join-popup input:-ms-input-placeholder { color: #041c3a; text-transform: uppercase; font-size: 16px; }
#join-popup #mc-embedded-subscribe { width: 279px; height: 55px; margin-top: 20px; background-color: #041c3a; color: #d6d7d9; } 

@media screen and (min-width: 1100px) {
    .mobile-menu { display: none; }
    #nav:target > ul { background: none; padding: 0; }
}

@media screen and (max-width: 1100px) {
    #nav { right: 0; }
    a#logo img { width: 230px; height: auto!important; }
    .mobile-menu { display: block; }
    .full-menu { display: none; }
    .woocommerce-product-search { width: 100%; right: 10px; top: -2px; }
    .show-search { display: none; right: 10px; top: -2px; }
    .aws-container { top: 68px; }
}

@media screen and (max-width: 1024px) {
    .overlay-menu-container { display:none!important; } 
    .cycloneslider-template-default .cycloneslider-caption.overlay-menu-active { bottom: 100px; }
}

@media screen and (max-width: 768px) {
    .mobile-slider { display: block; }
    .wide-slider { display: none; }
    .overlay-menu li img { height: 90px; }
    .overlay-menu li .menu-image-title { font-size: 12px; }
}

@media screen and (max-width: 560px) {
    .overlay-menu-container h2 { font-size: 30px; } 
    .overlay-menu li img { height: 40px; }
}

@media screen and (min-width: 500px) {
    .pum-overlay .pum-container { top: 20px!important; padding: 20px!important; }
    .pum-overlay h1 { font-size: 22px; }
    .pum-overlay h2 { font-size: 12px; }
}

@media screen and (max-width: 480px) {
    .show-search { display:none!important; }
}
